Package org.eclipse.birt.core.script

# Interface IScriptContext

All Known Implementing Classes:
  `ScriptContext`

public interface IScriptContext

## Method Summary

Modifier and Type
Method
Description
`void`
`removeAttribute(String name)`
`void`
`setAttribute(String name, Object value)`

## Method Details

### setAttribute

void setAttribute(String name, Object value)

### removeAttribute

void removeAttribute(String name)